/*==================================================*
* SPONSOR
* LA TÓXICA RADIO
*==================================================*/

.sponsor-section{

    width:100%;

    display:flex;

    justify-content:center;

    align-items:center;

    padding:
        28px
        0
        8px;

    box-sizing:border-box;

}


.sponsor-banner{

    width:88%;

    max-width:380px;

    aspect-ratio:2046 / 768;

    overflow:hidden;

    border-radius:12px;

    background:rgba(0,0,0,.15);

    border:
        1px solid rgba(255,212,0,.45);

    box-shadow:
        0 0 10px rgba(255,212,0,.25);

}


.sponsor-banner img{

    width:100%;

    height:100%;

    object-fit:fill;

    display:block;

}